## gap-transgrp 2.0.4

=== debian/changelog ===
gap-transgrp (2.0.4-1) unstable; urgency=medium

  * Initial Release.
  * This package is part of the GAP system.
  * The data from this package used to be provided in gap-trans-groups

 -- Bill Allombert <ballombe@debian.org>  Mon, 15 Oct 2018 19:21:45 +0200
