=== debian/control ===
Source: gap-transgrp
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper (>= 9), gap (>= 4r9), tth, texlive-binaries, texlive-fonts-recommended
Standards-Version: 4.2.1
Homepage: http://www.gap-system.org/Packages/transgrp.html

Package: gap-transgrp
Provides: gap-pkg-transgrp
Depends: ${misc:Depends}
Architecture: all
Description: GAP TransGrp - Transitive Groups Library
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 This package contains the Transitive Groups Library
