## gap-transgrp 2.0.6

=== debian/changelog ===
gap-transgrp (2.0.6-2) unstable; urgency=medium

  * New patch: doc_gapmacro: upstream code to build the doc.
  * debian/rules: run tests

 -- Bill Allombert <ballombe@debian.org>  Sun, 13 Dec 2020 11:03:51 +0100

gap-transgrp (2.0.6-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Add mention of Derek Holt and Lehrstuhl D für Mathematik
    - Update Source field and use https.
  * debian/control: add
    - Recommends gap (>= 4r9)
    - Build-Depends on debhelper-compat (= 12)
    - Multi-Arch: foreign
    - Bump Standards-Version to 4.5.0
    - Homepage: use https
  * debian/compat: removed
  * debian/gap-transgrp.doc-base.transgrp:
    - use paths from /usr/share/doc/gap-transgrp/doc
  * debian/watch:
    - Move from https://www.gap-system.org/pub/gap to
                https://files.gap-system.org

 -- Bill Allombert <ballombe@debian.org>  Mon, 07 Dec 2020 11:50:50 +0100
