=== debian/control ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper (>= 9), gap (>= 4r9), tth, texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.2.1
-Homepage: http://www.gap-system.org/Packages/transgrp.html
+Build-Depends: debhelper-compat (= 12), gap (>= 4r9), gap-doc, tth,
+               texlive-binaries, texlive-fonts-recommended
+Standards-Version: 4.5.0
+Homepage: https://www.gap-system.org/Packages/transgrp.html
 
 Package: gap-transgrp
 Provides: gap-pkg-transgrp
 Depends: ${misc:Depends}
+Recommends: gap (>= 4.9)
+Multi-Arch: foreign
 Architecture: all
 Description: GAP TransGrp - Transitive Groups Library
  GAP is a system for computational discrete algebra, with particular emphasis
