## gap-transgrp 3.6.2

=== debian/changelog ===
gap-transgrp (3.6.2-1) unstable; urgency=medium

  * New upstream release.
    - patch doc_gapmacro: updated
    - do not ship spurious files lib/bla, data/MIN.gz
  * debian/control:
    - Build-Depends on debhelper-compat (= 13)
    - Bump Standards-Version to 4.6.0
    - Add Rules-Requires-Root: no
  * debian/copyright, debian/watch: update for new URL.
  * debian/rules: compress datafiles

 -- Bill Allombert <ballombe@debian.org>  Wed, 20 Jul 2022 17:26:45 +0200
