## gap-transgrp 3.6.3

=== debian/changelog ===
gap-transgrp (3.6.3-1) unstable; urgency=medium

  * New upstream release.
    - spurious files lib/bla, data/MIN.gz has been removed upstream

 -- Bill Allombert <ballombe@debian.org>  Fri, 22 Jul 2022 11:38:02 +0200
