=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 12), gap (>= 4r9), gap-doc, tth,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r9), gap-doc, tth,
                texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/transgrp.html
 
 Package: gap-transgrp
