=== debian/rules ===
--- 
+++ 
@@ -32,8 +32,6 @@
 	dh_prep
 	dh_installdirs
 	dh_install *.g data lib usr/share/gap/pkg/TransGrp
-	rm debian/gap-transgrp/usr/share/gap/pkg/TransGrp/lib/bla
-	rm debian/gap-transgrp/usr/share/gap/pkg/TransGrp/data/MIN.gz
 	find debian/gap-transgrp/usr/share/gap/pkg/TransGrp/data -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
 	make -C doc install DESTDIR=../debian/gap-transgrp
 binary-arch: build-arch
