## gap-transgrp 3.6.4

=== debian/changelog ===
gap-transgrp (3.6.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.6.2
  * debian/rules
    - fix test failure detection

 -- Bill Allombert <ballombe@debian.org>  Thu, 20 Jul 2023 19:52:43 +0200
