## gap-transgrp 3.6.5

=== debian/changelog ===
gap-transgrp (3.6.5-2) unstable; urgency=medium

  * New patch: 
    - doc-remove-ext: remove links to ext manual which no more exist.
  * debian/control: 
    - Add Build-Depends on gap-smallgrp for running the test-suite.
    - Recommends: gap-smallgrp
    - Bump Standards-Version to 4.7.0

 -- Bill Allombert <ballombe@debian.org>  Tue, 14 May 2024 20:29:28 +0200

gap-transgrp (3.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Sun, 28 Jan 2024 21:30:20 +0100
