=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 13), gap (>= 4r9), gap-doc, tth,
+Build-Depends: debhelper-compat (= 13), gap (>= 4r9), gap-smallgrp, gap-doc, tth,
                texlive-binaries, texlive-fonts-recommended
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/transgrp.html
 
 Package: gap-transgrp
 Provides: gap-pkg-transgrp
 Depends: ${misc:Depends}
-Recommends: gap (>= 4.9)
+Recommends: gap (>= 4.9), gap-smallgrp
 Multi-Arch: foreign
 Architecture: all
 Description: GAP TransGrp - Transitive Groups Library
