=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	ln -s ../../.. debian/gaproot/pkg/TransGrp
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 	make -C doc && touch build-indep-stamp
 build-indep: build-indep-stamp
@@ -32,6 +32,7 @@
 	dh_prep
 	dh_installdirs
 	dh_install *.g data lib usr/share/gap/pkg/TransGrp
+	find debian/gap-transgrp/usr/share/gap/pkg/TransGrp/data -type f -exec gunzip --no-name '{}' \;
 	find debian/gap-transgrp/usr/share/gap/pkg/TransGrp/data -type f -exec sh -c 'gzip --no-name --best -c {} > {}.gz && rm {}' \;
 	make -C doc install DESTDIR=../debian/gap-transgrp
 binary-arch: build-arch
