=== debian/watch ===
version=3
https://www.math.colostate.edu/~hulpke/transgrp/transgrp([\.\d]*)\.tar\.gz debian uupdate
